body {
  color: #808284;
  font-family: "Open Sans", sans-serif;
  background-color: #f9f9f9;
}

.navbar {
  -webkit-box-shadow: 1px 11px 34px -1px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 1px 11px 34px -1px rgba(0, 0, 0, 0.18);
  box-shadow: 1px 11px 34px -1px rgba(0, 0, 0, 0.18);
  padding: 0;
}

.name-user {
  font-size: 18px;
}

.navbar-brand {
  color: #32a4bb !important;
  font-weight: bold;
  font-size: 23px;
  letter-spacing: 1px;
  text-transform: capitalize;
}

.navbar-nav .nav-item {
  border-left: solid 1px #eaeaea;
  border-right: solid 1px #eaeaea;
  height: 70px;
}
.navbar-nav .nav-item .nav-link {
  color: #32a4bb !important;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 55px;
}

.side-bar {
  background-color: #FFF;
  height: calc(100vh - 70px);
  padding: 0;
}
.side-bar .side-menu {
  list-style: none;
  padding: 0 10px;
}
.side-bar .side-menu li {
  height: 65px;
  border-bottom: solid 2px #eaeaea;
}

.image-wrapper {
  position: relative;
  min-height: 180px;
  overflow: hidden;
}
.image-wrapper .blur-avatar {
  background-image: url("/images/taylor.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 75%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  -webkit-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: blur(10px);
}
.image-wrapper .avatar {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  padding-top: 20px;
}
.image-wrapper .avatar img {
  width: 150px;
  border-radius: 100%;
}

.profile-info {
  text-align: center;
  padding: 20px 10px;
  background-color: #f5f5f5;
}
.profile-info span {
  display: block;
  font-size: 13px;
  font-style: italic;
}
.profile-info span:last-of-type {
  color: #32a4bb;
}

.login-wrapper {
  height: 100vh;
}
.login-wrapper h3 {
  color: #32a4bb;
  font-size: 18px;
  text-transform: uppercase;
  margin: 0;
}
.login-wrapper small {
  margin: 0;
  font-style: italic;
  font-size: 11px;
  color: #a9a9a9 !important;
}

.login-box {
  border: solid 1px #eaeaea;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-image: url("/images/marival-login.jpg");
}
.login-box .form-content {
  padding: 20px;
  background-color: #FFF;
}
.login-box .form-content .form-login {
  margin: 20px 0;
}
.login-box .btn-forms {
  padding-top: 15px;
  text-align: right;
}
.login-box .btn-forms a {
  font-size: 12px;
  font-weight: bold;
  margin-right: 10px;
}
.login-box .btn-forms button {
  min-width: 100px;
  color: #FFF;
  padding: 5px 10px;
  border-radius: 50px;
  background-color: #32a4bb;
}

.main-content {
  padding: 60px 20px;
}

.search-content {
  display: inline-block;
  vertical-align: middle;
  font-size: 24px;
  padding: 10px 20px;
  background-color: #FFF;
}

.create-user {
  font-size: 24px;
  line-height: 40px;
  border-radius: 0;
}

.create-modal {
  max-width: 700px;
}

.form-create label {
  font-size: 13px;
}

.pagination {
  float: right;
  margin-right: 50px;
}
.pagination li a, .pagination li span {
  padding: 5px;
  background-color: rgba(23, 162, 184, 0.2);
  color: black;
}
.pagination li.active span {
  background-color: white;
  opacity: 0.5;
}

/*# sourceMappingURL=public/css/test.css.map */
